package com.dev.swms.server.service.bean;


import com.dev.swms.server.web.filter.WarehouseHolder;
import com.dev.energy.server.service.bean.base.BaseParamBean;

public class WarehouseCodeSession extends BaseParamBean{

	public String getServerGlobalParamValue() {
		return WarehouseHolder.getWarehouse().getCode();
	}

	public String getClientGlobalParamValue() {
		return WarehouseHolder.getWarehouse().getCode();
	}
}
